/**
Theme Name: OVAA Tech
Author: Abhishek Potdar
Author URI: https://www.purecss.co.in
Description: Custom Child Theme for OVAA Tech Clients
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ovaa-tech
Template: astra
*/

.ast-theme-transparent-header #masthead .site-logo-img .transparent-custom-logo img {
    filter: unset;
}

.download-broucher-button{
	display: none;
}

@media(max-width: 768px){
	.download-broucher-button {
		display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    /* height: 100px; */
    background-color: #ee6c0e;
    z-index: 99999;
    padding: 10px;
    text-align: center;
}
.download-broucher-button a{
    color: #fff;
}
footer#colophon {
    margin-bottom: 40px;
}
}